Mailinglist Archive: opensuse-bugs (8113 mails)

< Previous Next >
[Bug 244514] Unable to print via cups
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 12 Feb 2007 08:26:47 -0700 (MST)
  • Message-id: <20070212152647.AC041D99@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=244514


jsmeix@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |RESOLVED
Info Provider|kristjan.ugrin@xxxxxxxxx |
Resolution| |INVALID




------- Comment #7 from jsmeix@xxxxxxxxxx 2007-02-12 08:26 MST -------
Your PPD file is for "Gutenprint v5.1.0" but openSUSE 10.2
includes Gutenprint version 5.0 and matching PPDs e.g.:
/usr/share/cups/model/gutenprint/stp-escp2-cx3200.5.0.ppd.gz

You use a driver which is not included in our product
and therefore the bug is invalid for us.

Your PPD has the Gutenprint 5.1 filter entry:
*cupsFilter: "application/vnd.cups-raster 100 rastertogutenprint.5.1"

Do you have a
/usr/lib/cups/filter/rastertogutenprint.5.1


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References